<?php
// Blocks
define("_MB_WHOSONLINE_TITLE1","Qui est en ligne?");

//first %s represents the number of guests, the second represents members. The order cannot be changed! 
define("_MB_WHOSONLINE_THERE","Il y a %s invité(s) et %s membre(s) en ligne.");

// %s represents user name
define("_MB_WHOSONLINE_URLAS","Bienvenue <b>%s</b>");

define("_MB_WHOSONLINE_MORE","plus...");
define("_MB_WHOSONLINE_URAU","Bienvenue visiteur anonyme.");
define("_MB_WHOSONLINE_RNOW","Inscrivez-vous maintenant!");
define("_MB_WHOSONLINE_CURU","Les Membres en ligne:");
define("_MB_WHOSONLINE_DAYS","%s jours");
define("_MB_WHOSONLINE_1DAY","1 jour");
define("_MB_WHOSONLINE_HRS"," %s heures");
define("_MB_WHOSONLINE_1HR"," 1 hour");
define("_MB_WHOSONLINE_MINS"," %s minutes");
define("_MB_WHOSONLINE_1MIN"," 1 minute");
define("_MB_WHOSONLINE_SCNDS"," %s secondes");
define("_MB_WHOSONLINE_AGO","");
define("_MB_WHOSONLINE_MDAYS","Nombre maxi de jours");
define("_MB_WHOSONLINE_MMEM","Nombre maxi de membres");
define("_MB_WHOSONLINE_DAYS2","jours");
define("_MB_WHOSONLINE_MEMS","membres");
define("_MB_WHOSONLINE_SLAST","Afficher les derniers membres vus");
?>